.utilNav li{
	display:inline;
	padding:0 10px;
	border-right:1px solid #FFF;
}
.utilNav li.last{
	border-right-width:0px;
	padding-right:0;	
}
.utilNav a:link,
.utilNav a:visited{
	color:#0099ff;
}

.utilNav .active a {
	color: #ffffff;
}

.globalNav{
	list-style-type: none;
	position:absolute;
	bottom:0px;
	left:225px;
	font-size:1.1em;
}
.globalNav li{
	float:left;
	margin:0 5px 0 0;
	padding:0;
	height:27px;
}
.globalNav a {
	float:left;
	background:url(/css/images/tabs_gnav.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
}
.globalNav a span {
	float:left;
	display:block;
	background:url(/css/images/tabs_gnav.gif) no-repeat right top;
	padding:0 14px 0 5px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:27px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.globalNav a span {float:none;}
/* End IE5-Mac hack */

.globalNav a:hover span {}

.globalNav .active a {
	background-position:0 -60px;
	color: #001e41;
}
.globalNav .active a span {
	background-position:100% -60px;
	color: #001e41;
}
.globalNav a:hover {
	background-position:0% -30px;
}
.globalNav a:hover span {
	background-position:100% -30px;
}
.globalNav .active a:hover {
	background-position:0% -90px;
}
.globalNav .active a:hover span {
	background-position:100% -90px;
}

/*  Left Column Nav  */
.featureNav{
	margin:0 10px 20px 9px;
	font-size:1.1em;
}
.featureNav li{
	margin:0 0 5px 0;
	line-height:32px;
}
.featureNav a:link,
.featureNav a:visited{
	font-weight:bold;
	color:#004187;
	padding-left:40px;
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
}
.featureNav a:hover{
	background-position:0 100%;
	color:#0099ff;
	text-decoration:none;
}
.featureNav .active a{
	color:#999999;
}

h2.lnav_heading{
	color:#004187;
	margin:0 9px 3px;
	font-size:1.1em;
}
.localNav{
	margin:0 10px 20px 9px;
}
.localNav li{
	margin:0 0 0 0;
}
.localNav a:link,
.localNav a:visited{
	color:#004187;
	padding-left:12px;
	background-position:0 .15em;
	background-repeat:no-repeat;
	background-image:url(/css/images/bg_lnav.gif);
}
.localNav a:hover,
.localNav .active a{
	color:#0099ff;
	text-decoration:none;
}
